Форум русскоязычного сообщества Ubuntu


Получить помощь и пообщаться с другими пользователями Ubuntu можно
на irc канале #ubuntu-ru в сети Freenode
и в Jabber конференции ubuntu@conference.jabber.ru

Автор Тема: Проблеме с flashplayer в yandex-browser  (Прочитано 592 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн grisssok

  • Автор темы
  • Новичок
  • *
  • Сообщений: 9
    • Просмотр профиля
Проблеме с flashplayer в yandex-browser
« : 29 Май 2015, 10:43:53 »
Не работает видео вконтакте , пишет , что требуется обновить флешплеер, пробовал качать с оф. сайта , не помогло. Нужен именно яндекс браузер потому что, вся синхронизация стоит на нем

Оффлайн z-user

  • Активист
  • *
  • Сообщений: 604
  • Ubuntu User
    • Просмотр профиля
Re: Проблеме с flashplayer в yandex-browser
« Ответ #1 : 02 Июнь 2015, 11:49:50 »
А если попробовать флеш от хрома?
sudo apt-get install pepperflashplugin-nonfree
sudo update-pepperflashplugin-nonfree --install

Оффлайн Pandorin

  • Новичок
  • *
  • Сообщений: 1
    • Просмотр профиля
Re: Проблеме с flashplayer в yandex-browser
« Ответ #2 : 17 Ноябрь 2016, 00:03:42 »
На втором шаге
sudo update-pepperflashplugin-nonfree --installСкачивается deb пакет хрома (на данный момент google-chrome-stable_54.0.2840.100-1_amd64.deb)
Распаковывается и пытается вытащить libpepflashplayer.so , но его там нет
2016-11-16 23:59:12 (6,90 MB/s) - «/tmp/pepperflashplugin-nonfree.kTEMpmT42i/google-chrome-stable_54.0.2840.100-1_amd64.deb» сохранён [45600222/45600222]
mv: не удалось выполнить stat для 'unpackchrome/opt/google/chrome/PepperFlash/libpepflashplayer.so': Нет такого файла или каталога
:-\ :(

Оффлайн Pilot6

  • Старожил
  • *
  • Сообщений: 11169
    • Просмотр профиля
Re: Проблеме с flashplayer в yandex-browser
« Ответ #3 : 17 Ноябрь 2016, 09:44:08 »
sudo apt install adobe-flashplugin

Уже давно в официальном репозитории есть pepperflash.
Я в личке не консультирую. Вопросы задавайте на форуме.

 

Страница сгенерирована за 0.053 секунд. Запросов: 24.